.newsletter_block .description{
    margin-bottom: 25px;
}
.newsletter_block .block_content {
    position: relative;
}
.newsletter_block .block_content span {
    color: #07785C;
    font-size: 12px;
    line-height: 34px;
    margin: 0 8px;
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
}
.newsletter_block .title_block, .newsletter_block h4 {
    color: #666666;
    padding: 0 0 12px 28px;
    text-shadow: 0 1px 0 #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}
.newsletter_block p{
	padding:0px;
}
.newsletter_block input.inputNew {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border-image: none;
    color: #9e9e9e;

        line-height: 18px;
        padding: 7px 13px;
        height: 34px;
}
.newsletter_block input.button_mini {
    border: 0 none;
    cursor: pointer;
    height: 32px;
    right: 1px;
    bottom: 1px; 
    position: absolute;
    text-indent: -5000px;
    width: 32px;
    background-color: transparent;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}